*,
*::before,
*::after {
    box-sizing: border-box;
}

body {
    margin: 0;
    font-family: "Roboto";
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    letter-spacing: 1px;
}

h1, h2, h3, h4, h5, h6, p {
    margin: 0;
}

ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
}

img {
    object-fit: cover;
    width: 100%;
    display: block;
}

.content {
    flex: 1 0 auto;
}

.invisLink {
    position: relative;
    z-index: 1;
}
.slider-nav-rent .slick-active {
    background: transparent !important;
}
.invisLink > a {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 7;
    overflow: hidden;
    text-indent: 200%;
    white-space: nowrap;
}

.headWrap {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100vh;
    display: flex !important;
    align-items: center;
    position: relative;
}

.topLine .logo {
    width: 10%;
}

header {
    width: 100%;
    background-color: rgba(22, 22, 22, 0.62);
    position: fixed;
    z-index: 1500;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.header.fixed {
    background-color: rgba(22, 22, 22, 0.82);
}

.topLine {
    height: 100px;
    display: flex;
    justify-content: space-between;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    align-items: center;
    padding: 0 15px;
}

.fixLine {
    z-index: 999;
    width: 100%;
}

.headMenu {
    margin-top: 18px;
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: flex-end;
}
.headMenu ul {
    display: flex;
}
.headMenu ul > li {
    margin-left: 40px;
}
.headMenu > li {
    margin-left: 40px;
}
.headMenu ul li.active a {
    color: #FF0E0E;
    transition: 1.5s;
}
.headMenu li a {
    text-decoration: none;
    font-size: 16px;
    line-height: 19px;
    text-transform: uppercase;
    color: #ffffff;
}

.headMenu li a.active {
    color: #FF0E0E;
    transition: 1.5s;
}

.topLineInfo {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.working span {
    font-size: 16px;
    line-height: 19px;
    color: #969595;
}

.working span:nth-child(2) {
    text-transform: uppercase;
}

.hamburger {
    display: none;
}

.phoneEmail {
    margin-top: 15px;
    display: flex;
}

.address_phone_email {
    padding-bottom: 130px;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.address span:first-child {
    font-weight: 700;
}

.address span {
    font-size: 20px;
    line-height: 23px;
    color: #ffffff;
}

.phone span {
    font-size: 20px;
    line-height: 23px;
    color: #ffffff;
    font-weight: 700;
}

.phone {
    margin-right: 30px;
}

.phone a {
    font-size: 20px;
    line-height: 23px;
    color: #ffffff;
    text-decoration: none;
    cursor: pointer;
}

.phone a:hover {
    color: #FF0E0E;
}

.email span {
    font-size: 20px;
    line-height: 23px;
    color: #ffffff;
    font-weight: 700;
}

.email a {
    font-size: 20px;
    line-height: 23px;
    color: #ffffff;
    text-decoration: none;
    cursor: pointer;
}

.email a:hover {
    color: #FF0E0E;
}

.headWrap {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100vh;
    display: flex;
    align-items: center;
    position: relative;
}

.advList {
    align-items: center;
    display: flex;
    justify-content: space-between;
}

.advImage {
    width: 25%;
    height: auto;
}

.advImage img {
    width: 100%;
    height: 100%;
}

.advListBlock {
    width: 19%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.content h2 {
    margin: 30px 0;
    font-weight: 700;
    font-size: 26px;
    line-height: 47px;
    text-transform: uppercase;
    color: #424242;
}

.advListBlock h4 {
    margin: 14px 0 10px;
    font-weight: 700;
    font-size: 18px;
    line-height: 27px;
    text-align: center;
    text-transform: uppercase;
    color: #424242;
}

.advListBlock p {
    font-weight: 300;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    color: #424242;
}

.stores .title span {
    color: #FF0E0E;
}

.storesList {
    display: flex;
    flex-wrap: wrap;
    /*justify-content: space-between;*/
    align-items: flex-start;
}

.storesListInfo {
    width: 68%;
}

.storesList li {
    width: 30%;
    display: flex;
    margin-bottom: 25px;
}

.storesList li:nth-child(3n) {
    width: 37%;
}

.storesList li:nth-child(3n) .storesListImage {
    width: 23%;
}

.storesList li:nth-child(3n) .storesListInfo {
    width: 72%;
}

.storesList li a {
    display: flex;
    text-decoration: none;
    width: 100%;
    justify-content: space-between;
    align-items: flex-start;
}

.storesListInfo span {
    font-weight: 700;
    font-size: 18px;
    line-height: 29px;
    text-transform: uppercase;
    color: #1F1F1F;
}

.storesListInfo p {
    font-size: 16px;
    line-height: 19px;
    color: #504F4F;
}

.storesListImage {
    width: 32%;
}

.storesContent .storesList ul {
    width: 100%;
}
.storesListImage img {
    border-radius: 50%;
    width: 80px;
    height: 80px;
}

.storesList li:hover .store-light {
    -webkit-box-shadow: 3px 3px 19px 1px rgba(255,14,14,0.55);
    -moz-box-shadow: 3px 3px 19px 1px rgba(255,14,14,0.55);
    box-shadow: 3px 3px 19px 1px rgba(255,14,14,0.55);
}
.store-dark {
    display: none;
}

.shopsSlider {
    display: flex;
    flex-direction: column;
}

.shopsBlockImg {
    outline: none;
    height: 355px;
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
}

.shopsBlockInfo {
    display: flex;
    justify-content: space-between;
}

.slider-for-recl-image img {
    outline: none;
    margin: 0 auto;
    width: 100px;
}
.slider-for-recl .slider-for-recl-image {
    display:flex;
    align-items:center;
    justify-content:center;
    height: 88.88px;
}
@media all and (max-width:767px) {
    .slider-for-recl .slider-for-recl-image {
        height: 60.88px;
    }
}
.slider-for-recl a {
    outline: none;
}

.shopsBlockImg img {
    height: 100%;
    transition: all 0.3s;
}

.shopsBlockImg img:hover {
    transform: scale(1.05);
}

.shopsBlockImg div:first-child {
    border-radius: 10px;
    overflow: hidden;
    width: 18%;
}

.shopsBlockImg div:nth-last-child(2) {
    border-radius: 10px;
    overflow: hidden;
    height: auto;
    width: 59%;
}

.shopsBlockImg div:nth-child(3) {
    border-radius: 10px;
    overflow: hidden;
    width: 18%;
}

.shopsBlockInfo div:first-child {
    margin-top: 14px;
    width: 23%;
}

.shopsBlockInfo div:nth-child(2) {
    width: 73%;
}

.shopsBlockInfoBtn {
    font-weight: 700;
    font-size: 16px;
    line-height: 23px;
    text-transform: uppercase;
    color: #FFFFFF;
    background: #FF0E0E;
    border-radius: 10px;
    padding: 10px 37px;
    text-decoration: none;
    cursor: pointer;
    outline: none;
    border: 2px solid #FF0E0E;
}

.shopsBlockInfoBtn:hover {
    transition: 0.3s;
    background: #ffffff;
    color: #FF0E0E;
}

.shopsBlockInfo p {
    font-size: 16px;
    line-height: 20px;
    color: #000000;
}

.shopsBlockInfo {
    margin-top: 30px;
}

.slider-for-recl {
    position: relative;
}

.slick-prev {
    outline: none;
    cursor: pointer;
    border: none;
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -4%;
    width: 30px;
    height: 50px;
    background: url(../img/png/leftarrow.png)
}

.slick-next {
    outline: none;
    cursor: pointer;
    border: none;
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -4%;
    width: 30px;
    height: 50px;
    background: url(../img/png/rightarrow.png)
}

.shopsSlider .slick-active {
    background-color: #ffffff;
}

h3 {
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    text-transform: uppercase;
    color: #1F1F1F;
}

.stockBlockText p {
    margin: 5px 0 25px;
    font-size: 16px;
    line-height: 19px;
    color: #504F4F;
}

.stockBtn {
    text-decoration: none;
    outline: none;
    font-weight: 700;
    border: 1px solid #FF0E0E;
    border-radius: 10px;
    font-size: 16px;
    line-height: 19px;
    align-items: center;
    text-transform: uppercase;
    color: #FF0E0E;
    padding: 12px 60px;
    background: #ffffff;
    cursor: pointer;
}

.stockBtn:hover {
    transition: 0.3s;
    background: #424242;
    color: #ffffff;
}

.stockWrap {
    margin-bottom: 40px;
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.stockBlock {
    margin-bottom: 30px;
    width: 49%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.stockBlockAbout {
    width: 70%;
    display: flex;
    flex-direction: column;
}

.stockBlockImage {
    border-radius: 50%;
    overflow: hidden;
    width: 140px;
    height: 140px;
}

.stockBlockImage img {
    width: 100%;
}

.location .map {
    box-shadow: 0px 0px 20px rgba(255, 14, 14, 0.2);
    border-radius: 10px;
    width: 800px;
    height: 400px;
}

.location .map iframe {
    width: 100%;
    height: 100%;
}

.contWrap {
    margin-bottom: 30px;
    display: flex;
    justify-content: space-between;
}

.contactsWrapper {
    display: flex;
    flex-direction: column;
    width: 28%;
}

.working__time {
    margin-bottom: 5px;
    font-weight: 700;
    font-size: 20px;
    line-height: 23px;
    text-transform: uppercase;
    color: #1F1F1F;
}

.schedule .working__time {
    margin-bottom: 5px;
}

.contacts .contactsWrapper span {
    font-size: 16px;
    line-height: 19px;
    color: #1F1F1F;
}

.contactsWrapper div {
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;
}

.contacts a {
    font-size: 16px;
    line-height: 19px;
    text-decoration: none;
    color: #1F1F1F;
}

.contacts a:hover {
    color: #FF0E0E;
}

.footWrapper {
    padding: 30px 0 0;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.footWrapper .address_phone_email {
    height: auto;
    width: 26%;
    padding: 0;
}

.footWrapper .address_phone_email .address {
    display: flex;
    flex-direction: column;
}

.footWrapper .address_phone_email .phone {
    margin: 15px 0;
    display: flex;
    flex-direction: column;
}

.footMenu {
    width: 25%;
    display: flex;
    justify-content: space-between;
}

.footWrapper .logo {
    width: 10%;
}

footer {
    margin-top: 60px;
    background: linear-gradient(62.04deg, #4B4844 41.39%, #FF0E0E 122.91%);
}

.footMenuBlock {
    display: flex;
    flex-direction: column;
}

.footMenu li a {
    margin-bottom: 15px;
    font-size: 16px;
    line-height: 19px;
    text-decoration: none;
    text-transform: uppercase;
    color: #FFFFFF;
}

.footMenu li a:hover {
    color: #FF0E0E
}

.content__page {
    margin-bottom: 30px;
    margin-top: 75px;
}

.up {
    position: fixed;
    border: 3px solid #FF0E0E;
    right: 20px;
    bottom: 10px;
    width: 50px;
    height: 50px;
    border-radius: 35px;
    background-color: transparent;
    outline: none;
    z-index: 1;
    cursor: pointer;
}
@media all and (max-width:1199px) {
    .up {
        bottom: 50px;
    }
}

.up:before {
    content: '';
    display: block;
    position: absolute;
    top: 18px;
    right: 13px;
    width: 1.4em;
    height: 1.4em;
    border-right: 0.3em solid #FF0E0E;
    border-top: 0.3em solid #FF0E0E;
    transform: rotate(-45deg);
}

.stock__ending .stockBlock {
    margin: 0;
    width: 100%;
    align-items: flex-start;
}

.stock__ending .stockBlockText p {
    /* width: 71%; */
    margin-top: 30px;
}

.stock__ending .stockBlockAbout .subTitle {
    width: 100%;
    display: flex;
    /* justify-content: space-between; */
    align-items: center;
}

.stockBlockAbout a img {
    width: 20px;
    height: 20px;
}

.scoreShop .container {
    position: relative;
    padding-bottom: 80px;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
.art {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.5);
}
.art-main {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.3);
}
.scoreShop .schedule {
    display: flex;
    flex-direction: column;
}

.scoreAbout h2 {
    font-weight: 700;
    font-size: 50px;
    line-height: 59px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.scoreAbout p {
    font-size: 16px;
    line-height: 19px;
    color: #FFFFFF;
}

.scoreAbout a {
    font-weight: 700;
    font-size: 16px;
    line-height: 23px;
    text-transform: uppercase;
    color: #FFFFFF;
    border: 2px solid #FFFFFF;
    border-radius: 10px;
    text-decoration: none;
    outline: none;
    padding: 8px 37px;
}

.scoreAbout a:hover {
    color: #FF0E0E;
    background: #ffffff;
    transition: 0.3s;
}

.scoreShop .schedule span {
    font-size: 16px;
    line-height: 19px;
    color: #FFFFFF;
}

.scoreShop .schedule span:first-child {
    text-transform: uppercase;
    font-weight: 700;
}

.returnBtn {
    margin-top: 30px;
    margin-bottom: 135px;
}

.scoreShop .slick-initialized .slick-slide {
    display: flex;
}

.shopInfoAbout {
    margin-top: 50px;
    margin-bottom: 50px;
    display: flex;
    justify-content: space-between;
}

.aboutShopText {
    text-align: justify;
    font-size: 16px;
    line-height: 20px;
    color: #000000;
    width: 51%;
}

.contactInfoShop {
    width: 43%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.contactInfoShop div {
    display: flex;
    flex-direction: column;
    margin-bottom: 15px;
}
.contactInfoShop div:last-child {
    margin-bottom: 0;
}

.contactInfoShop .working {
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    text-transform: uppercase;
    color: #1F1F1F;
}

.contactInfoShop span {
    color: #1F1F1F;
    font-size: 16px;
    line-height: 19px;
}

.contactInfoShop a {
    color: #1F1F1F;
    font-size: 16px;
    line-height: 19px;
    text-decoration: none;
}

.storesListInformation {
    display: flex;
    justify-content: space-between;
}

.storesContent .listStore {
    box-shadow: 0px 0px 10px rgba(255, 14, 14, 0.3);
    border-radius: 10px;
    padding: 14px 0 14px;
    display: flex;
    flex-direction: column;
}

.storesContent .listStore li {
    width: 100%;
    margin-bottom: 5px;
    padding: 5px 0;
}

.storesContent .listStore li a {
    font-size: 15px;
    line-height: 19px;
    text-transform: uppercase;
    color: #1F1F1F;
    text-decoration: none;
    padding-left: 10px;
    padding-right: 14px;
}

.storesContent .listStore li.active a {
    color: #ffffff;
}
.storesContent .listStore li.active {
    background: linear-gradient(90.51deg, #FF0E0E 50%, rgba(255, 14, 14, 0) 94.92%);
}

.storesContent .listStore li a span {
    font-size: 16px;
    line-height: 19px;
    text-transform: uppercase;
    color: #1F1F1F;
}

.storesContent {
    position: relative;
    width: 25%;
}

.shopsListInfo {
    width: 70%;
    display: flex;
    flex-direction: column;
}

.shopsList {
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.shopListBlock {
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width:100%;
    height: 100%;
}
.shopBlockList {
    padding: 25px;
    box-shadow: 0px 0px 10px rgba(255, 14, 14, 0.3);
    border-radius: 10px;
    width: 23%;
    margin-bottom: 30px;
    height: 185px;
    margin-right: 20px;
}
.shopBlockList:nth-child(4n+4) {
    margin-right: 0;
}
.shopBlockList .shopListBlockContent {
    opacity: 0;
}

.shopBlockList:hover .shopListBlockContent {
    opacity: 1;
}
.shopBlockList:hover {
    padding: 0;
}

.shopListBlockContent {
    border-radius: 10px;
    background: rgba(76, 72, 68, 0.9);
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

h5 {
    text-align: center;
    font-size: 16px;
    line-height: 30px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.locationImage {
    width: 9px;
    height: 14px;
}

.informationImage {
    width: 14px;
    height: 14px;
}

.shopListBlockLinks {
    width: 95%;
    display: flex;
    justify-content: center;
}

.shopListBlockLinks a {
    align-items: center;
    text-decoration: none;
    display: flex;
    /* width: 62%; */
}

.shopListBlockLinks a span {
    margin-left: 6px;
    font-size: 13px;
    line-height: 14px;
    color: #FFFFFF;
}

.shopListBlockLinks a:hover span {
    color: #FF0E0E;
}

.dropdown {
    display: none;
}

.bodyBack {
    height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.info404 .text404 {
    width: 40%;
}

.info404 {
    padding-top: 11em;
    display: flex;
    flex-direction: column;
}

.info404 p {
    margin: 50px 0 33px;
    font-size: 20px;
    line-height: 23px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.back404 {
    margin-top: 10px;
}

.info404 a {
    font-size: 20px;
    line-height: 23px;
    text-transform: uppercase;
    color: #FFFFFF;
    text-decoration: none;
    outline: none;
    padding: 13px 68px;
    border: 2px solid #FFFFFF;
    border-radius: 20px;
}

.info404 a:hover {
    color: #FF0E0E;
    transition: 0.3s;
    background: #ffffff;
}

.foot404 {
    margin: 0;
}

.planInfo h3 {
    margin-bottom: 20px;
}

.planInfo {
    width: 20%;
    display: flex;
    flex-direction: column;
}

.planInfo > div {
    margin-bottom: 30px;
}

.planInfo a {
    padding: 6px 70px;
    font-size: 20px;
    line-height: 23px;
    text-transform: uppercase;
    color: #FF0E0E;
    text-decoration: none;
    background: #ffffff;
    border-radius: 10px;
    outline: none;
    border: 1px solid #FF0E0E;
}

.planInfo a.active {
    background: #FF0E0E;
    color: #ffffff;
    border: 1px solid #FF0E0E;
}

.description span {
    width: 81%;
    font-size: 14px;
    line-height: 19px;
    text-transform: uppercase;
    color: #504F4F;
}

.description .description__icon {
    width: 15%;
}

.description {
    justify-content: space-between;
    align-items: center;
    display: flex;
}

.plan_centre {
    width: 79%;
    position: relative;
}
.plan_centre img{
    max-width: 100%;
    height: auto;
}
.plan__content {
    display: flex;
    justify-content: space-between;
}

.pavilionInfo {
    display: flex;
    justify-content: space-between;
    position: absolute;
    top: 30%;
    right: 46%;
    width: 350px;
    height: 185px;
    background: #FFFFFF;
    border: 1px solid #504F4F;
    border-radius: 10px;
    padding: 10px;
    z-index: 0;
    opacity: 0;
}

.pavilionBlock {
    position: relative;
}

.pavilionAbout {
    position: relative;
    width: 55%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.pavilionLogo {
    margin-top: 20px;
    width: 35%;
}

.pavilionAbout span:nth-child(odd) {
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    color: #000000;
}

.pavilionAbout span:nth-child(even) {
    font-weight: 300;
    font-size: 14px;
    line-height: 16px;
    color: #000000;
}

.pavilionAbout a {
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    text-transform: uppercase;
    color: #FF0E0E;
    text-decoration: none;
    padding: 3px 20px;
    border: 1px solid #FF0E0E;
    border-radius: 10px;
}

.pavilionAbout a:hover {
    border: 1px solid #FF0E0E;
    background: #FF0E0E;
    color: #ffffff;
    transition: 0.3s;
}

map {
    display: inline;
}


.pavilionAboutImage {
    margin-top: 7px;
}

.rentBlockInfo {
    margin-top: 30px;
    display: flex;
    flex-direction: column;
}

.rentBlockInfoBtn {
    font-weight: 700;
    font-size: 16px;
    line-height: 23px;
    text-transform: uppercase;
    color: #FFFFFF;
    background: #FF0E0E;
    border-radius: 10px;
    padding: 10px 55px;
    text-decoration: none;
    cursor: pointer;
    outline: none;
    border: 1px solid #FF0E0E;
}

.rentBlockInfoBtn:hover {
    transition: 0.3s;
    background: #ffffff;
    color: #FF0E0E;
}

.rentBlockInfoButton {
    margin-top: 30px;
    margin-bottom: 15px;
}

.rentBlockInfo span {
    margin: 7px 0 7px;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    text-transform: uppercase;
    color: #504F4F;
}

.slider-for-rent-image img {
    height: 230px;
    margin: 0 auto;
    width: 380px;
}

.rentSlider .slick-active {
    background-color: #ffffff;
}

.rentSlider .slick-arrow {
    font-size: 0px;
}

.rentSlider .slick-prev {
    top: 50%;
}

.rentSlider .slick-next {
    top: 50%;
}
.plan_centre .plan_centre__image__second img {
    max-width: 100%;
    height: auto;
}
.close-pavilion {
    display: none;
}
.pavilionInfo.active .close-pavilion {
    cursor: pointer;
    display: block;
    position: absolute;
    top: 5px;
    right: 5px;
    width: 17px;
    height: 17px;
    border: 1px solid #222222;
    border-radius: 20px;
}
.close-pavilion::before {
    content: '';
    position: absolute;
    width: 16px;
    height: 1px;
    top: 7px;
    left: 0;
    transform: rotate(45deg);
    background-color: #222222;
}

.close-pavilion::after {
    content: '';
    position: absolute;
    width: 16px;
    height: 1px;
    top: 7px;
    left: 0px;
    transform: rotate(-45deg);
    background-color: #222222;
}
.accordion__phone {
    display: none;
}
.load__plan {
    display: none;
}
.scoreShop .container {
    position: relative;
}
.chevron {
    top: -25%;
    right: 50%;
    position: absolute;
    width: 28px;
    height: 4px;
    opacity: 0;
    transform: scale3d(0.5, 0.5, 0.5);
    animation: move 3s ease-out infinite;
}

.chevron:first-child {
    animation: move 3s ease-out 1s infinite;
}

.chevron:nth-child(2) {
    animation: move 3s ease-out 2s infinite;
}

.chevron:before,
.chevron:after {
    content: ' ';
    position: absolute;
    top: 0;
    height: 100%;
    width: 51%;
    background: #FF0E0E;
}

.chevron:before {
    left: 0;
    transform: skew(0deg, 30deg);
}

.chevron:after {
    right: 0;
    width: 50%;
    transform: skew(0deg, -30deg);
}

@keyframes move {
    25% {
        opacity: 1;
    }
    33% {
        opacity: 1;
        transform: translateY(30px);
    }
    67% {
        opacity: 1;
        transform: translateY(40px);
    }
    100% {
        opacity: 0;
        transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
    }
}
@keyframes pulse {
    to {
        opacity: 1;
    }
}
.scoreShop {
    height: 95vh;
}
.shop__container {
    position: relative;
    margin-bottom: 20px;
}
.horizontal {
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.storesList li:nth-child(3n+2) {
    margin: 0 15px;
}
.place-kategory-title {
    display: none;
}
.slider-for-rent-image {
    display:flex !important;
    justify-content:space-between;
}
.brain-link {
    padding: 10px 0;
    text-align: right;
    border-top: 1px solid #fff;
}
.brain-link a {
    font-size: 14px;
    line-height: 20px;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
}
.brain-link a:hover {
    color: #FF0E0E;
}
.rentBlockInfo .rent-information {
    font-size: 19px;
    color: #FF0E0E;
}
.vertical {
    display: flex;
    flex-direction: column;
}
.vertical div {
    margin-bottom: 15px;
}
.aboutShopText::-webkit-scrollbar {
  width: 3px;
}
.aboutShopText::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 10px;
}
.aboutShopText::-webkit-scrollbar-thumb {
  background: red; 
  border-radius: 10px;
}
.aboutShopText::-webkit-scrollbar-thumb:hover {
  background: #b30000; 
}
.shopsBlockInfo p::-webkit-scrollbar {
  width: 3px;
}
.shopsBlockInfo p::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 10px;
}
.shopsBlockInfo p::-webkit-scrollbar-thumb {
  background: red; 
  border-radius: 10px;
}
.shopsBlockInfo p::-webkit-scrollbar-thumb:hover {
  background: #b30000; 
}
.website a:hover {
    color: #FF0E0E;
}
.vertical div:nth-child(3) {
    margin-bottom: 0;
}
@media all and (max-width:1023px) {
    .footWrapper .address_phone_email {
        width: 35%;
    }
}
@media all and (max-width:1200px) {
    .stockWrap {
        margin-bottom: 15px;
    }
    .button-new {
        text-align: center;
    }
}
@media all and (max-width:1023) {
    .stockWrap {
        margin-bottom: 0;
    }
}
@media all and (max-width:767px) {
    .scoreAbout {
        margin-top: 15px;
    }
}
.stockBlockImage-new {
    width: 250px;
    height: 250px;
}
.stock-link-back {
    margin-right: 20px;
}
@media all and (max-width:1200px) {
    .stockBlockImage-new {
        width: 250px !important;
        height: 250px !important;
    }
}
@media all and (max-width:1023px) {
    .stockBlockImage-new {
        width: 180px !important;
        height: 180px !important;
    }
}
@media all and (max-width:767px) {
    .stockBlockImage-new {
        width: 140px !important;
        height: 140px !important;
    }
}